<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.aura.oobe.att">
         <permission name="android.permission.INSTALL_PACKAGES"/>
         <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
         <permission name="android.permission.START_ACTIVITIES_FROM_BACKGROUND"/>
    </privapp-permissions>
</permissions>
